/*
 * Copyright (c) 2009, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
package com.sun.ts.tests.jpa.core.metamodelapi.identifiabletype;

import javax.persistence.Embeddable;

@Embeddable
public class ZipCode implements java.io.Serializable{

    protected String zip;
    protected String plusFour;
    
    public ZipCode(){
    }

    public ZipCode(String zip, String plusFour) {
        this.zip = zip;
        this.plusFour = plusFour;
    }

    public String getPlusFour() {
        return plusFour;
    }

    public void setPlusFour(String plusFour) {
        this.plusFour = plusFour;
    }

    public String getZip() {
        return zip;
    }

    public void setZip(String zip) {
        this.zip = zip;
    }
}
